/* CSS Document */
body {
	width: 100%;
	background-image: url('images/bg.gif');
	padding:0;
	margin:0;
}
h1 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 140%;
	color: #B71309;
	font-weight: bold;
	letter-spacing: 3px;
	padding-left: 10px;
}
/*-----------------use this h2 heading for page titles on internal pages---------*/
h2 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 100%;
	margin-top: 6px;
	padding-left: 30px;
	font-weight: bold;
	letter-spacing: 2px;
	text-align: left;
	color: #b8bcbf;
	line-height: normal;
	text-decoration: none;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 85%;
	font-weight: bold;
	color: #595A5B;
	padding: 10px 10px 10px 30px;
	margin:0px; 
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 3px;
	color: #595A5B;
	padding: 10px 10px 5px 10px;
	margin:0px; 
}

h5 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #B71309;
	font-weight: bold;
	padding-left: 8px;
	padding-top: 5px;
	margin: 3px;
}
p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	line-height: 1.3em;
	font-weight: normal;
	color: #595A5B;
	padding: 5px 10px;
	margin:0px; 
}
.main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.95em;
	font-weight: normal;
	color: #595A5B;
	}
	
.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-weight: normal;
	color: #595A5B;
	padding: 5px 10px;
	margin:0px; 
}
.light {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-style: normal;
	color: #b8bcbf;
	padding-left: 10px;
	
}
li.light  {
	list-style-type: square;
	}
.dark {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 72%;
	font-weight: normal;
	color: #383839;
	padding: 2px 10px;
	margin:0px; 
}
li.dark  {
	list-style-type: square;
	}
table, tr, td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.91em;
	font-weight: normal;
	color: #595A5B;
	margin-left: 10px;
}
/* ----------container to center the layout---------- */
#container {
width: 900px;
padding:0px;
margin-top: 0;
margin-left: auto;
margin-right: auto;
border: solid 1px #3e3d3d;
} 

/* ----------banner for logo-------------- */
#banner {
width: 900px;
height: 148px;
padding: 0px;
margin: 0; }



#topmenu {
	width: 900px;
	position: relative;
	height: 22px;
	background-color: #3e3d3d;
	
	
}
#topmenu a {
	text-decoration: none;
	font-weight: bold;
	text-align: right;
}
#topmenu a:link{
		color:#C7CCD1;		
}
 #topmenu a:visited{
		color:#C7CCD1;
}
 #topmenu a:hover{
		color:#ac0505;
}

/* ----------outer and inner----------------- */
#outer{
border-left: solid 165px #000;  /* color of the left column  */
height: 640px; 
visibility: visible;
background-color: #ffffff; /* color of the content column */
 } 

#inner{ margin:0px; width:100%;
		height: 100%; } /* The ie/pc pecularity */ 

/* -----------------content - backdrop on all pages this defines links and the margin which is set to 0--------------------- */
#content{
	position: relative;
	margin: 0px;
	
}
#content a {
		text-decoration: none;
}

#content a:link{color:#595A5B;}
#content a:visited{color:#595A5B;}
#content a:hover{color: #B71309;
				font-weight: bold;}
				
/* ----------wide page layout homepage only - using the grey background----------------- */				
#widehome {
	margin: 0;
	width: 900px;
	height: 600px;
	background-color: #3e3d3d;
}
#widehome a {
		text-decoration: none;
}

#widehome a:link{color:#C7CCD1;}
#widehome a:visited{color: #b8bcbf}
#widehome a:hover{color: #ac0505;
				font-weight: bold;}
		
/* ----------wide page layout with no sidemenu on left----------------- */
#wide {
	margin: 0;
	position: relative;
	width: 900px;
	height: 100%;
	background-color: #3e3d3d;
	
}

#wide a {
		text-decoration: none;
}

#wide a:link{color:#C7CCD1;}
#wide a:visited{color: #b8bcbf}
#wide a:hover{color: #ac0505;
				font-weight: bold;}
								
/* -----------------divs used on wide page layout--------------------- */				
#text {
	position:absolute; 
    width:250px; 
	float: left;
	margin:10px; 
	
	
    }
#right {
	position:relative; 
    width:700px; 
    float:right;
	margin:10px;
	margin-right: 20px;
    }

/* ----------This is to set padding on inner pages using the left menu, but not the innerleft & inner-right divs - white background is inherited from the outer div----------------- */
#white {
	margin: 0;
	margin-top: 0;
	height: 610px;
	overflow: auto;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
	
}
 	
/* --------------left navigation bar on inner pages------------- */
#left {
 width:150px;
 float:left;
 position:relative; 
 margin-left:-165px; 
 margin-right:1px;
 }
 
 ul#left { 
 list-style-type: none; 
 width: 165px; 
 margin: 0; 
 padding: 0 0 20px 0; }

#left li a { 
font-family: Tahoma, Arial, Helvetica, sans-serif; 
padding: 5px; 
font-size: 100%; 
font-weight: bold; 
display: block; 
text-decoration: none; 
padding-left: 30px; 
color: #5e6b78; }

ul#left li ul { 
 list-style-type: none; 
 width: 165px; 
 margin-left: 0; 
 padding: 0 0 20px 0; }
 
#left li ul li a { 
font-family: Tahoma, Arial, Helvetica, sans-serif; 
font-size: 80%; 
font-weight: bold; 
display: block; 
text-decoration: none; 
padding-left: 30px; 
color: #5e6b78; }

#left li ul li a:hover { color: #cccccc; }

/* --------------left navigation bar links - to add more li id classes just remember that the colours need to alternate every second row - with a blank #000 in between each link------------- */
#left li a:hover { color: #cccccc; }
#left li#blank:hover, #left li#blank.sfhover {background: #000000;}

#left li#home:hover, #left li#home.sfhover {background: #414040;}
#left li#about:hover, #left li#about.sfhover {background: #353a3f;}
#left li#contact:hover, #left li#contact.sfhover {background: #414040;}
#left li#gallery:hover, #left li#gallery.sfhover {background: #353a3f;}
#left li#bio:hover, #left li#bio.sfhover {background: #414040;}
#left li#news:hover, #left li#news.sfhover {background: #353a3f;}
#left li#exhibitions:hover, #left li#exhibitions.sfhover {background: #414040;}
#left li#commission:hover, #left li#commission.sfhover {background: #353a3f;}
#left li#resources:hover, #left li#resources.sfhover {background: #414040;}
#left li#holiday:hover, #left li#holiday.sfhover {background: #353a3f;}




/* -----------------innerleft is the left side text area on inner pages divided in 2 - it has the grey bar on the right side--------------------- */
#innerleft {
	background: url(images/innerleft-bg.gif) repeat-y right;
	position:absolute; 
    width:300px; 
	height: 600px;
	float: left;
	overflow: auto;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
	padding-right: 5px;	
    }

/* -----------------inner-right is the right side area on inner pages divided in 2 - it is slightly wider and useful for placing images--------------------- */
#inner-right {
	position:relative; 
    width:380px; 
    float:right;
	margin:10px 20px 10px 0px;
    }
#inner-right p {
	padding-left: 20px;
}
	
/*Slideshow in gallery*/				
#slideshow {
    position:relative;
	background-color: #000000;
    width:750px; 
    height:600px; 
    margin:10px auto 0 auto; 
    border:1px solid #aaa; 
    }
#slideshow ul {
    margin:5px;
	padding: 0px;
	width: 198px;
	height: 540px; 
    float:right;
	list-style-type:none; 
    }

	#slideshow li {
    float:left;
    }
#slideshow a.gallery span {
    position:absolute; 
    width:1px; 
    height:1px; 
    top:5px; 
    left:5px; 
    overflow:hidden; 
    background:#000;
    }
#slideshow a.gallery {
	border: #000 1px solid; 
	display: block; 
	margin: 1px 2px; 
	cursor: default; 
	color: #000; 
	text-align: left; 
	text-decoration: none
	}
#slideshow a.gallery:visited {
	border: #cccccc 1px solid; 
	display: block; 
	margin: 1px, 2px; 
	cursor: default; 
	color: #000; 
	text-align: left; 
	text-decoration: none;
	}

#slideshow a.gallery, #slideshow a.gallery:visited {
    display:block; 
    color:#000; 
    text-decoration:none; 
    border:1px solid #cccccc; 
    margin:1px 2px 1px 2px; 
    text-align:left; 
    cursor:default;
    }
/* thumbnail images - gallery Silent Haunt */
#slideshow a.slidesh1 {
    background:url(images/sh_darkst_sm.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidesh2 {
    background:url(images/sh_emily_sm.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidesh3 {
    background:url(images/sh_emilywindow_sm.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidesh4 {
    background:url(images/sh_georgie_sm.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidesh5 {
    background:url(images/sh_jesus_sm.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidesh6 {
    background:url(images/sh_lowana_sm.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidesh7 {
    background:url(images/sh_monkey_sm.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidesh8 {
    background:url(images/sh_oldhouse_sm.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidesh9 {
    background:url(images/sh_paris_sm.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidesh10 {
    background:url(images/sh_pots_sm.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidesh11 {
    background:url(images/sh_sally_sm.jpg); 
    height:72px; 
    width:52px;
    }

#slideshow a.slidesh12 {
    background:url(images/sh_tilly_sm.jpg); 
    height:72px; 
    width:52px;
    }
/* end Silent haunt */
/* thumbnail images  -  gallery-dream */
#slideshow a.slided1 {
    background:url(images/ambivalence-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slided2 {
    background:url(images/destiny-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slided3 {
    background:url(images/garden-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slided4 {
    background:url(images/life-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slided5 {
    background:url(images/past-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slided6 {
    background:url(images/serpent-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slided7 {
    background:url(images/waking-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slided8 {
    background:url(images/reflection-small.jpg); 
    height:72px; 
    width:52px;
    }
/*end thumbnails gallery-dream */
/* thumbnails gallery -voices1 */
#slideshow a.slidev1 {
    background:url(images/2girls-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidev2 {
    background:url(images/2girlsbike-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidev3 {
    background:url(images/amyrocky2-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidev4 {
    background:url(images/ben2-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidev5 {
    background:url(images/clairecards-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidev6 {
    background:url(images/clairelounge-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidev7 {
    background:url(images/glen1-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidev8 {
    background:url(images/glenblack-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidev9 {
    background:url(images/jackie-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidev10 {
    background:url(images/jaymie1-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidev11 {
    background:url(images/jaymie2-small.jpg); 
    height:72px; 
    width:52px;
    }

#slideshow a.slidev12 {
    background:url(images/mitchkim1-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidev13 {
    background:url(images/mitchmirror-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidev14 {
    background:url(images/mitchkim2-small.jpg); 
    height:72px; 
    width:52px;
    }
/*end thumbnails gallery-voices1 */
/* thumbnails gallery -voices2 */
#slideshow a.slidevb1 {
    background:url(images/2girlscat-bw-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidevb2 {
    background:url(images/amyrocky-bw-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidevb3 {
    background:url(images/ben-bw-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidevb4 {
    background:url(images/claire-bw-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidevb5 {
    background:url(images/glen-bw-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidevb6 {
    background:url(images/jackie-bw-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidevb7 {
    background:url(images/jaymie-bw-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidevb8 {
    background:url(images/kim-bw-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidevb9 {
    background:url(images/mitch-bw-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidevb10 {
    background:url(images/waterman-bw-small.jpg); 
    height:72px; 
    width:52px;
    }
/* end thumbnails gallery -family1 */
#slideshow a.slidef1 {
    background:url(images/brad-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidef2 {
    background:url(images/claire-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidef3 {
    background:url(images/christy-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidef4 {
    background:url(images/famun-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidef5 {
    background:url(images/jaymie-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidef6 {
    background:url(images/johnlambda-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidef7 {
    background:url(images/mountain-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidef8 {
    background:url(images/nana-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidef9 {
    background:url(images/therubies-small.jpg); 
    height:72px; 
    width:52px;
    }
/*end thumbnails gallery-family1 */	
/* thumbnails gallery -family2 */
#slideshow a.slidefb1 {
    background:url(images/2kids-bw-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidefb2 {
    background:url(images/balgo-couple-bw-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidefb3 {
    background:url(images/balgo-family-bw-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidefb4 {
    background:url(images/brad-bw-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidefb5 {
    background:url(images/byron-family1-bw-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidefb6 {
    background:url(images/sandycam-bw-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidefb7 {
    background:url(images/circus-bw-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidefb8 {
    background:url(images/donna-bw-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidefb9 {
    background:url(images/family-young-bw-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidefb10 {
    background:url(images/jayne-bw-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidefb11 {
    background:url(images/large-family-bw-small.jpg); 
    height:72px; 
    width:52px;
    }

#slideshow a.slidefb12 {
    background:url(images/nanpop-bw-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidefb13 {
    background:url(images/ninatrish-bw-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidefb14 {
    background:url(images/northshore-bw-small.jpg); 
    height:72px; 
    width:52px;
    }
/*end thumbnails gallery-family2 */
/*thumbnails gallery-flesh*/
#slideshow a.slidefl1 {
    background:url(images/bec-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidefl2 {
    background:url(images/beccoat-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidefl3 {
    background:url(images/bliss-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidefl4 {
    background:url(images/blissfire-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidefl5 {
    background:url(images/carol-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidefl6 {
    background:url(images/courtney-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidefl7 {
    background:url(images/twins-small.jpg); 
    height:72px; 
    width:52px;
    }
/*end thumbnails gallery-flesh */
/* thumbnails gallery -identity-facesofgosford */
#slideshow a.slideif1 {
    background:url(images/margaret-small.jpg); 
    height:70px; 
    width:52px;
    }
#slideshow a.slideif2 {
    background:url(images/jake-small.jpg); 
    height:70px; 
    width:52px;
    }
#slideshow a.slideif3 {
    background:url(images/gabbi-small.jpg); 
    height:70px; 
    width:52px;
    }
#slideshow a.slideif4 {
    background:url(images/fatherrob-small.jpg); 
    height:70px; 
    width:52px;
    }
#slideshow a.slideif5 {
    background:url(images/terry-small.jpg); 
    height:70px; 
    width:52px;
    }
#slideshow a.slideif6 {
    background:url(images/chrisbearman-small.jpg); 
    height:70px; 
    width:52px;
    }
#slideshow a.slideif7 {
    background:url(images/chrismayor-small.jpg); 
    height:70px; 
    width:52px;
    }
#slideshow a.slideif8 {
    background:url(images/nina-small.jpg); 
    height:70px; 
    width:52px;
    }
#slideshow a.slideif9 {
    background:url(images/rendra-small.jpg); 
    height:70px; 
    width:52px;
    }
#slideshow a.slideif10 {
    background:url(images/innocence-small.jpg); 
    height:70px; 
    width:52px;
    }
#slideshow a.slideif11 {
    background:url(images/uncertain-journey-small.jpg); 
    height:70px; 
    width:52px;
    }

#slideshow a.slideif12 {
    background:url(images/scar-small.jpg); 
    height:70px; 
    width:52px;
    }
#slideshow a.slideif13 {
    background:url(images/maternal-beginnings-small.jpg); 
    height:70px; 
    width:52px;
    }
#slideshow a.slideif14 {
    background:url(images/river-small.jpg); 
    height:70px; 
    width:52px;
    }
#slideshow a.slideif15 {
    background:url(images/consternation-small.jpg); 
    height:70px; 
    width:52px;
    }
#slideshow a.slideif16 {
    background:url(images/bewilderment-small.jpg); 
    height:70px; 
    width:52px;
    }
/*end thumbnail gallery-identity-faces of gosford*/
/* thumbnails gallery -silent tales */
#slideshow a.slidest1 {
    background:url(images/scar-small.jpg);
    height:72px; 
    width:52px;
    }
#slideshow a.slidest2 {
    background:url(images/uncertain-journey-small.jpg); 
    height:72px; 
    width:52px;
    }

#slideshow a.slidest3 {
    background: url(images/innocence-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidest4 {
    background:url(images/maternal-beginnings-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidest5 {
    background:url(images/river-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidest6 {
    background:url(images/consternation-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidest7 {
    background:url(images/bewilderment-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidest8{
    background:url(images/sh_interior_sm.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidest9 {
    background:url(images/sh_mirrors_sm.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidest10 {
    background:url(images/sh_wild_sm.jpg); 
    height:72px; 
    width:52px;
    }
/* end-thumbnails gallery -silent tales*/
/* thumbnails gallery -tide-people */
#slideshow a.slidetp1 {
    background:url(images/johnlambda-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidetp2 {
    background:url(images/evolution-small.jpg); 
    height:72px; 
    width:52px;
    }
/* end-thumbnails gallery -tide-people*/
/* thumbnails gallery -balgo */
#slideshow a.slideba1 {
    background:url(images/balgoartist-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slideba2 {
    background:url(images/balgofamily-small.jpg); 
    height:72px; 
    width:52px;
    }
/* end-thumbnails gallery -tide-people*/
/* thumbnails gallery -walgett */
#slideshow a.slidew1 {
    background:url(images/boy-cat-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidew2 {
    background:url(images/boys-bore-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidew3 {
    background:url(images/boys-river-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidew4 {
    background:url(images/grand-keith-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidew5 {
    background:url(images/jimmy-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidew6 {
    background:url(images/kids-play-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidew7 {
    background:url(images/meatworks-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidew8 {
    background:url(images/miner-comfort-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidew9 {
    background:url(images/rambo-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidew10 {
    background:url(images/sheryl-sheep-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidew11 {
    background:url(images/starkness-small.jpg); 
    height:72px; 
    width:52px;
    }

#slideshow a.slidew12 {
    background:url(images/tenika-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidew13 {
    background:url(images/walgett-family-small.jpg); 
    height:72px; 
    width:52px;
    }
#slideshow a.slidew14 {
    background:url(images/wheat-small.jpg); 
    height:72px; 
    width:52px;
    }
/*end thumbnail gallery-identity-Faces of Gosford*/
#slideshow a.gallery:hover {
    border:1px solid #fff; 
    }
#slideshow a.gallery:hover span {
    position:absolute; 
    width:370px; 
    height:565px; 
    top:10px; 
    left:75px; 
    color:#000; 
    background:#000;
    }

#slideshow a.gallery:hover img {
	border-right: #fff 1px solid; 
	border-top: #fff 1px solid; 
	border-left: #fff 1px solid; 
	margin-right: 5px; 
	border-bottom: #fff 1px solid
}


/*  ----------------footer---------------------- */ 
#footer {
	width: 900px;
	clear: both;
	height: 22px;
	background-color: #3e3d3d;
	text-align: right;
	
}
#footer p { color: #a6a9ab; font-size: 65%; letter-spacing: 2px;}
#footer a {
	text-decoration: none;
	font-weight: normal;
	
}
#footer a:link{
		color:#C7CCD1;		
}
 #footer a:visited{
		color:#C7CCD1;
}
 #footer a:hover{
		color:#ac0505;
}

/*  ----------------footer home & wide page layout---------------------- */ 
#footer2 {
	width: 900px;
	position: relative;
	clear: left;
	margin: auto;
	height: 22px;
	background-color: #000000;
	border-top: 1px solid #414040;
	text-align: right;
	
}
#footer2 p { color: #a6a9ab; font-size: 65%; letter-spacing: 2px;}
#footer2 a {
	text-decoration: none;
	font-weight: normal;
	
}
#footer2 a:link{
		color:#C7CCD1;		
}
 #footer2 a:visited{
		color:#C7CCD1;
}
 #footer2 a:hover{
		color:#ac0505;
}